Subject: Re: Message from eBay Member Regarding Item #110158880531
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Aug 2007 09:30:33 -0400

John,
Sorry.  I did get your last email.  I didn't get to pulling that tracking 
for you.  Again, I am sorry.  The UPS tracking number is as follows:
1Z5A282E0340088014
Your order is currently in transit and is scheduled for delivery on Aug. 
23rd.
Thanks for your patience.
Sincerely,
Michael Bishop

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 21, 2007 9:21 PM
Subject: Re: Message from eBay Member Regarding Item #110158880531

> Do u have the tracking number for this item?
> Sent from my Verizon Wireless BlackBerry
>
> -----Original Message-----
> From: [email-masked]
>
> Date: Thu, 16 Aug 2007 21:40:15
> To:[email-masked]
> Subject: Re: Message from eBay Member Regarding Item #110158880531
>
>
> My address is 16650 n 91st ste 105
> Scottsdale Az 85260
> John
> Sent from my Verizon Wireless BlackBerry
>
> -----Original Message-----
> From: "eBay Member: bishop12565" <[email-masked]>
>
> Date: Thu, 16 Aug 2007 13:35:29
> To:[email-masked]
> Subject: Message from eBay Member Regarding Item #110158880531
>
>
> eBay  <http://pics.ebaystatic.com/aw/pics/logos/ebay_95x39.gif> eBay sent 
> this message to JOHN VLAICEVIC (gdfellaent).
> Your registered name is included to show this message originated from 
> eBay. Learn more 
> <http://pages.ebay.com/help/confidence/name-userid-emails.html> .
>  <http://pics.ebaystatic.com/aw/pics/globalAssets/ltCurve.gif>
> Question about Samsung SCH-u740 v-cast music phone with box & extras
>  <http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif>
>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics//icon/iconAlert_32x32.gif> Do not 
> respond to the sender if this message requests that you complete the 
> transaction outside of eBay. This type of offer is against eBay policy, 
> may be fraudulent, and is not covered by buyer protection programs. Learn 
> more <http://pages.ebay.com/help/policies/rfe-spam-non-ebay-sale.html> . 
> <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>
>
>
>
>
>
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Dear gdfellaent,
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif> I still am waiting for your 
> physical address. If you can message me with your address by Friday at 3 
> pm est, I can get your phone sent out UPS. Thank you. 
> <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif> - bishop12565
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
> 
> <http://contact.ebay.com/ws/eBayISAPI.dll?M2MContact&amp;item=110158880531&amp;requested=bishop12565&amp;qid=269772133&amp;redirect=0&amp;sspagename=ADME:L:AAQ:US:1>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
> Responses will not include your email address.
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Item and user details
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Item title: Samsung SCH-u740 
> v-cast music phone with box & extras
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Item number: 110158880531
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Item URL: 
> http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&amp;item=110158880531&amp;sspagename=ADME:L:AAQ:US:11 
> <http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&amp;item=110158880531&amp;sspagename=ADME:L:AAQ:US:11>
>  <http://pics.ebaystatic.com/aw/pics/s.gif> End date: Monday, Aug 13, 2007 
> 07:44:14 PDT
>  <http://pics.ebaystatic.com/aw/pics/s.gif> From User: bishop12565 
> <http://myworld.ebay.com/bishop12565&amp;sspagename=ADME:L:AAQ:US:12> ( 31 
> <http://feedback.ebay.com/ws/eBayISAPI.dll?ViewFeedback&amp;userid=bishop12565&amp;sspagename=ADME:L:AAQ:US:13> 
> <http://pics.ebaystatic.com/aw/pics/icon/iconYellowStar_25x25.gif> )
>  <http://pics.ebaystatic.com/aw/pics/s.gif> 100% Positive Feedback
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Member since May-11-04 in 
> United States
>  <http://pics.ebaystatic.com/aw/pics/s.gif> Activity with bishop12565 
> (last 90 days): I have bid on 0 items from bishop12565.
>  <http://pics.ebaystatic.com/aw/pics/s.gif> This message was sent after 
> the listing closed. bishop12565 is the seller. 
> <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>
>
>
>
>  Marketplace Safety Tip 
> <http://pics.ebaystatic.com/aw/pics/securityCenter/imgShield_25x25.gif> 
> Marketplace Safety Tip <http://pages.ebay.com/securitycenter> 
> <http://pics.ebaystatic.com/aw/pics/securityCenter/imgTabCorner_25x25.gif>
>
>  Second Chance Offer emails with the subject of "message from eBay Member" 
> are fake. Real Second Chance Offers 
> <http://pages.ebay.com/help/buy/personal-offer.html>  come directly from 
> eBay and also appear in My Messages 
> <http://pages.ebay.com/help/myebay/my-messages.html>  with a subject 
> stating "eBay Second Chance Offer for item...".
>
> Never pay for your eBay item using instant case wire transfer services 
> through Western Union 
> <http://pages.ebay.com/securitycenter/mrkt_safety/instantcashtransfer.html> 
> or MoneyGram 
> <http://pages.ebay.com/securitycenter/mrkt_safety/instantcashtransfer.html> 
> . These payment methods are unsafe when paying someone you don't know. 
> Learn more 
> <http://pages.ebay.com/help/tp/payment-ov.html?fromFeature=My%20eBay> 
> about sending payments.
>
> Is this email inappropriate? Does it violate eBay policy 
> <http://pages.ebay.com/help/policies/rfe-unwelcome-email-misuse.html> ? 
> Help protect the Community by
> reporting it 
> <http://cgi1.ebay.com/aw-cgi/eBayISAPI.dll?ReportEmailAbuseshow&amp;reporteruserid=gdfellaent&amp;reporteduserid=bishop12565&amp;emaildate=2007/08/16:13:35:29&amp;emailtype=0&amp;emailtext=I+still+am+waiting+for+your+physical+address.++If+you+can+message+me+with+your+address+by+Friday+at+3+pm+est%2C+I+can+get+your+phone+sent+out+UPS.%0D%0AThank+you.&amp;trackId=269772133> 
> .
> <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>  <http://pics.ebaystatic.com/aw/pics/s.gif>
>
> Learn how you can protect yourself from spoof (fake) emails at:
> http://pages.ebay.com/education/spooftutorial 
> <http://pages.ebay.com/education/spooftutorial>
>
> This eBay notice was sent to [email-masked] 
> <mailto:[email-masked]>  on behalf of another eBay member through the 
> eBay platform and in accordance with our Privacy Policy. If you would like 
> to receive this email in text format, change your notification preferences 
> <http://cgi4.ebay.com/ws/eBayISAPI.dll?OptinLoginShow> .
>
> See our Privacy Policy and User Agreement if you have questions about 
> eBay's communication policies.
> Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html 
> <http://pages.ebay.com/help/policies/privacy-policy.html>
> User Agreement: http://pages.ebay.com/help/policies/user-agreement.html 
> <http://pages.ebay.com/help/policies/user-agreement.html>
>
> Copyright © 2006-2007 eBay, Inc. All Rights Reserved.
> Designated trademarks and brands are the property of their respective 
> owners.
> eBay and the eBay logo are registered trademarks or trademarks of eBay, 
> Inc.
> eBay is located at 2145 Hamilton Avenue, San Jose, CA 95125.
>
>
> <http://us.ebayobjects.com/1a/ebay.us.ebay.us.aaq/home;tile=1;sz=1x1;ord=2040913909?>